/* Localized versions of task strings */

taskString = "USB-Geräte";
taskDescription = "Bericht über USB-Geräte";
longTaskDescription = "Bericht über USB-Geräte auf den Zielcomputern erstellen";
actionString = "Bericht erstellen";
kUSB_ProductName = "Produktname";
kUSB_ProductID = "Produkt-ID";
kUSB_VendorID = "Hersteller-ID";
kUSB_VendorName = "Herstellername";
kUSB_DeviceSpeed = "Gerätegeschwindigkeit";
kUSB_BusPower = "Bus-Strom (mA)";
kUSB_SerialNumber = "Seriennummer";
kUSB_DataDate = "Datum der Datensammlung";

summarySingle = "Enthaltenes Feld:";
summaryMany = "Enthaltene Felder:";
summarySeparator = ", ";

low_speed = "Bis zu 1,5 MBit/s";
full_speed = "Bis zu 12 MBit/s";
high_speed = "Bis zu 480 MBit/s";

/* Partial list of "USB Product Name" property values.  Can we get more? */
"Hub in Apple Extended USB Keyboard" = "Hub in Apple Pro Keyboard";
"Hub in Apple USB Keyboard" = "Hub im Apple USB Keyboard";
"Apple Optical USB Mouse" = "Apple Optical USB Mouse";
"Apple Extended USB Keyboard" = "Apple Extended USB Keyboard";
"Apple USB Keyboard" = "Apple USB Keyboard";

/* new for Tiger */
apple_vendor_id = "0x05ac  (Apple Computer, Inc.)";

/* Partial list of "USB Product Name" property values.  Can we get more? */
"Apple USB Mouse" = "Apple USB Mouse";
"USB Monitor" = "USB-Monitor";

/* derived product names */
comm_device = "Kommunikation";
hub_device = "Hub";
vendor_device = "Hersteller-spezifisch";
bluetooth_device = "Bluetooth HCI";
generic_device = "USB-Gerät";
